<component name="libraryTable">
  <library name="Gradle: com.google.dagger:dagger-lint-aar:2.28@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25c36929c2dcb0c5c7a5e8aac2837b2d/dagger-lint-aar-2.28/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25c36929c2dcb0c5c7a5e8aac2837b2d/dagger-lint-aar-2.28/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25c36929c2dcb0c5c7a5e8aac2837b2d/dagger-lint-aar-2.28/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>